All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::PersonTrackerEntry Struct Reference

`#include <personTracker.hpp>`

## Public Member Functions

std::vector< cv::Point2f > | getPredicted () const

## Public Attributes

std::vector< cv::Point2f > | keypoints
std::vector< cv::Point2f > | lastKeypoints
std::vector< char > | status

## Member Function Documentation

std::vector<cv::Point2f> op::PersonTrackerEntry::getPredicted | ( |  | ) | const

inline

## Member Data Documentation

std::vector<cv::Point2f> op::PersonTrackerEntry::keypoints

std::vector<cv::Point2f> op::PersonTrackerEntry::lastKeypoints

std::vector<char> op::PersonTrackerEntry::status

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/tracking/personTracker.hpp